local fn = _gn(0x35ed100d)
--- Sets the rotation speed of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
function Global.SetVehicleWheelRotationSpeed(vehicle, wheelIndex, speed)
	return _in2(fn, vehicle, wheelIndex, speed)
end
